# Verhindert das Auflisten aller Dateien im Ordner
Options -Indexes

# Schaltet die PHP-Ausführung in diesem Ordner komplett ab
<FilesMatch "\.(php|php[0-9]|phtml|pl|py|jsp|sh|cgi)$">
    Order Deny,Allow
    Deny from all
</FilesMatch>

# erlaubt nur den Zugriff auf folgende Dateien:
<FilesMatch "\.(?i:jpg|jpeg|png|gif|webp|ico)$">
    Order Allow,Deny
    Allow from all
</FilesMatch>